# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = speedata-publisher-bin
pkgbase = speedata-publisher-bin
xdata = pkgtype=pkg
pkgver = 5.9.2-1
pkgdesc = a publishing tool that automates creation of high-quality layouted PDFs from databases
url = https://www.speedata.de/en/product
builddate = 1787327558
packager = Caleb Maclennan <alerque@archlinux.org>
size = 80600519
arch = x86_64
license = AGPL-3.0-only
conflict = speedata-publisher
provides = speedata-publisher=5.9.2
depend = glibc
